/* $Id: debug_init.c 616 2005-08-19 20:11:01Z bruce $ */
#include <stdlib.h>

#include "msg.h"

void msg_debug_init(void)
{
  const char* env;
  if ((env = getenv("MSG_DEBUG")) != 0)
    msg_debug_bits = strtoul(env, 0, 10);
}
